===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
iselect-1.4.0/aclocal.m4-187-AC_MSG_CHECKING(for supported host   system type)
iselect-1.4.0/aclocal.m4:188:host=`$ac_config_sup $host_alias`
iselect-1.4.0/aclocal.m4:189:host_cpu=`echo $host | sed 's/^\(.*\)-\(.*\)-\(.*\)$/\1/'`
iselect-1.4.0/aclocal.m4:190:host_vendor=`echo $host | sed 's/^\(.*\)-\(.*\)-\(.*\)$/\2/'`
iselect-1.4.0/aclocal.m4:191:host_os=`echo $host | sed 's/^\(.*\)-\(.*\)-\(.*\)$/\3/'`
iselect-1.4.0/aclocal.m4-192-AC_MSG_RESULT($host)
##############################################
iselect-1.4.0/aclocal.m4-194-AC_MSG_CHECKING(for supported target system type)
iselect-1.4.0/aclocal.m4:195:target=`$ac_config_sup $target_alias`
iselect-1.4.0/aclocal.m4:196:target_cpu=`echo $target | sed 's/^\(.*\)-\(.*\)-\(.*\)$/\1/'`
iselect-1.4.0/aclocal.m4:197:target_vendor=`echo $target | sed 's/^\(.*\)-\(.*\)-\(.*\)$/\2/'`
iselect-1.4.0/aclocal.m4:198:target_os=`echo $target | sed 's/^\(.*\)-\(.*\)-\(.*\)$/\3/'`
iselect-1.4.0/aclocal.m4-199-AC_MSG_RESULT($target)
##############################################
iselect-1.4.0/aclocal.m4-201-AC_MSG_CHECKING(for supported build  system type)
iselect-1.4.0/aclocal.m4:202:build=`$ac_config_sup $build_alias`
iselect-1.4.0/aclocal.m4:203:build_cpu=`echo $build | sed 's/^\(.*\)-\(.*\)-\(.*\)$/\1/'`
iselect-1.4.0/aclocal.m4:204:build_vendor=`echo $build | sed 's/^\(.*\)-\(.*\)-\(.*\)$/\2/'`
iselect-1.4.0/aclocal.m4:205:build_os=`echo $build | sed 's/^\(.*\)-\(.*\)-\(.*\)$/\3/'`
iselect-1.4.0/aclocal.m4-206-AC_MSG_RESULT($build)
##############################################
iselect-1.4.0/aclocal.m4-343-define(AC_STARTUP_MSG,[dnl
iselect-1.4.0/aclocal.m4:344:X=`cat Laby/Src/Config/Version.c | sed -e '1,/GNUVersion/d' | head -1 | sed -e 's/^ *"//' | sed -e 's/"; *$//'`
iselect-1.4.0/aclocal.m4-345-AC_MSG_RESULT(Configuring $X)
##############################################
iselect-1.4.0/configure-108-do
iselect-1.4.0/configure:109:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
iselect-1.4.0/configure-110-    eval $as_var=C; export $as_var
##############################################
iselect-1.4.0/configure-216-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
iselect-1.4.0/configure:217:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
iselect-1.4.0/configure-218-") 2> /dev/null; then
##############################################
iselect-1.4.0/configure-331-  test "x$as_lineno_1" != "x$as_lineno_2" &&
iselect-1.4.0/configure:332:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
iselect-1.4.0/configure-333-
##############################################
iselect-1.4.0/configure-426-  test "x$as_lineno_1" != "x$as_lineno_2" &&
iselect-1.4.0/configure:427:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
iselect-1.4.0/configure-428-
##############################################
iselect-1.4.0/configure-537-	esac;
iselect-1.4.0/configure:538:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
iselect-1.4.0/configure-539-	???[sx]*):;;*)false;;esac;fi
##############################################
iselect-1.4.0/configure-739-  case $ac_option in
iselect-1.4.0/configure:740:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
iselect-1.4.0/configure-741-  *)	ac_optarg=yes ;;
##############################################
iselect-1.4.0/configure-782-  -disable-* | --disable-*)
iselect-1.4.0/configure:783:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
iselect-1.4.0/configure-784-    # Reject names that are not valid shell variable names.
##############################################
iselect-1.4.0/configure-787-   { (exit 1); exit 1; }; }
iselect-1.4.0/configure:788:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
iselect-1.4.0/configure-789-    eval enable_$ac_feature=no ;;
##############################################
iselect-1.4.0/configure-801-  -enable-* | --enable-*)
iselect-1.4.0/configure:802:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
iselect-1.4.0/configure-803-    # Reject names that are not valid shell variable names.
##############################################
iselect-1.4.0/configure-806-   { (exit 1); exit 1; }; }
iselect-1.4.0/configure:807:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
iselect-1.4.0/configure-808-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
iselect-1.4.0/configure-998-  -with-* | --with-*)
iselect-1.4.0/configure:999:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
iselect-1.4.0/configure-1000-    # Reject names that are not valid shell variable names.
##############################################
iselect-1.4.0/configure-1003-   { (exit 1); exit 1; }; }
iselect-1.4.0/configure:1004:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
iselect-1.4.0/configure-1005-    eval with_$ac_package=\$ac_optarg ;;
##############################################
iselect-1.4.0/configure-1007-  -without-* | --without-*)
iselect-1.4.0/configure:1008:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
iselect-1.4.0/configure-1009-    # Reject names that are not valid shell variable names.
##############################################
iselect-1.4.0/configure-1012-   { (exit 1); exit 1; }; }
iselect-1.4.0/configure:1013:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
iselect-1.4.0/configure-1014-    eval with_$ac_package=no ;;
##############################################
iselect-1.4.0/configure-1039-  *=*)
iselect-1.4.0/configure:1040:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
iselect-1.4.0/configure-1041-    # Reject names that are not valid shell variable names.
##############################################
iselect-1.4.0/configure-1059-if test -n "$ac_prev"; then
iselect-1.4.0/configure:1060:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
iselect-1.4.0/configure-1061-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
iselect-1.4.0/configure-1105-ac_ls_di=`ls -di .` &&
iselect-1.4.0/configure:1106:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
iselect-1.4.0/configure-1107-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
iselect-1.4.0/configure-1165-case $srcdir in
iselect-1.4.0/configure:1166:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
iselect-1.4.0/configure-1167-esac
##############################################
iselect-1.4.0/configure-1208-By default, \`make install' will install all the files in
iselect-1.4.0/configure:1209:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
iselect-1.4.0/configure:1210:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
iselect-1.4.0/configure-1211-for instance \`--prefix=\$HOME'.
##############################################
iselect-1.4.0/configure-1281-*)
iselect-1.4.0/configure:1282:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
iselect-1.4.0/configure-1283-  # A ".." for each directory in $ac_dir_suffix.
iselect-1.4.0/configure:1284:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
iselect-1.4.0/configure-1285-  case $ac_top_builddir_sub in
##############################################
iselect-1.4.0/configure-1414-    *\'*)
iselect-1.4.0/configure:1415:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
iselect-1.4.0/configure-1416-    esac
##############################################
iselect-1.4.0/configure-1500-      case $ac_val in
iselect-1.4.0/configure:1501:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
iselect-1.4.0/configure-1502-      esac
##############################################
iselect-1.4.0/configure-1517-	case $ac_val in
iselect-1.4.0/configure:1518:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
iselect-1.4.0/configure-1519-	esac
##############################################
iselect-1.4.0/configure-1625-    set,)
iselect-1.4.0/configure:1626:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
iselect-1.4.0/configure:1627:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
iselect-1.4.0/configure-1628-      ac_cache_corrupted=: ;;
##############################################
iselect-1.4.0/configure-1647-    case $ac_new_val in
iselect-1.4.0/configure:1648:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
iselect-1.4.0/configure-1649-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
iselect-1.4.0/configure-1688-SHTOOL="./etc/shtool"
iselect-1.4.0/configure:1689:T_MD=`$SHTOOL echo -e %B 2>/dev/null`
iselect-1.4.0/configure:1690:T_ME=`$SHTOOL echo -e %b 2>/dev/null`
iselect-1.4.0/configure-1691-echo "${T_MD}Configuring for iSelect `./etc/shtool version -lc -dlong iselect_version.c`${T_ME}"
##############################################
iselect-1.4.0/configure-2016-echo "$as_me:$LINENO: checking for C compiler version" >&5
iselect-1.4.0/configure:2017:ac_compiler=`set X $ac_compile; echo $2`
iselect-1.4.0/configure-2018-{ (ac_try="$ac_compiler --version >&5"
##############################################
iselect-1.4.0/configure-2070-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
iselect-1.4.0/configure:2071:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
iselect-1.4.0/configure-2072-#
##############################################
iselect-1.4.0/configure-2118-	then :; else
iselect-1.4.0/configure:2119:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
iselect-1.4.0/configure-2120-	fi
##############################################
iselect-1.4.0/configure-2215-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
iselect-1.4.0/configure:2216:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
iselect-1.4.0/configure-2217-	  break;;
##############################################
iselect-1.4.0/configure-2270-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
iselect-1.4.0/configure:2271:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
iselect-1.4.0/configure-2272-       break;;
##############################################
iselect-1.4.0/configure-2345-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
iselect-1.4.0/configure:2346:GCC=`test $ac_compiler_gnu = yes && echo yes`
iselect-1.4.0/configure-2347-ac_test_CFLAGS=${CFLAGS+set}
##############################################
iselect-1.4.0/configure-2874-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
iselect-1.4.0/configure:2875:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
iselect-1.4.0/configure-2876-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
iselect-1.4.0/configure-2884-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
iselect-1.4.0/configure:2885:case `${MAKE-make} -f conftest.make 2>/dev/null` in
iselect-1.4.0/configure-2886-  *@@@%%%=?*=@@@%%%*)
##############################################
iselect-1.4.0/configure-2966-  # Check for GNU $ac_path_GREP
iselect-1.4.0/configure:2967:case `"$ac_path_GREP" --version 2>&1` in
iselect-1.4.0/configure-2968-*GNU*)
##############################################
iselect-1.4.0/configure-2980-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
iselect-1.4.0/configure:2981:    ac_count=`expr $ac_count + 1`
iselect-1.4.0/configure-2982-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
iselect-1.4.0/configure-3048-  # Check for GNU $ac_path_EGREP
iselect-1.4.0/configure:3049:case `"$ac_path_EGREP" --version 2>&1` in
iselect-1.4.0/configure-3050-*GNU*)
##############################################
iselect-1.4.0/configure-3062-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
iselect-1.4.0/configure:3063:    ac_count=`expr $ac_count + 1`
iselect-1.4.0/configure-3064-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
iselect-1.4.0/configure-3291-do
iselect-1.4.0/configure:3292:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
iselect-1.4.0/configure-3293-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
iselect-1.4.0/configure-3334-fi
iselect-1.4.0/configure:3335:ac_res=`eval echo '${'$as_ac_Header'}'`
iselect-1.4.0/configure-3336-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
iselect-1.4.0/configure-3337-echo "${ECHO_T}$ac_res" >&6; }
iselect-1.4.0/configure:3338:if test `eval echo '${'$as_ac_Header'}'` = yes; then
iselect-1.4.0/configure-3339-  cat >>confdefs.h <<_ACEOF
iselect-1.4.0/configure:3340:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
iselect-1.4.0/configure-3341-_ACEOF
##############################################
iselect-1.4.0/configure-4080-do
iselect-1.4.0/configure:4081:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
iselect-1.4.0/configure-4082-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
iselect-1.4.0/configure-4087-fi
iselect-1.4.0/configure:4088:ac_res=`eval echo '${'$as_ac_Header'}'`
iselect-1.4.0/configure-4089-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
iselect-1.4.0/configure-4203-fi
iselect-1.4.0/configure:4204:ac_res=`eval echo '${'$as_ac_Header'}'`
iselect-1.4.0/configure-4205-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
iselect-1.4.0/configure-4208-fi
iselect-1.4.0/configure:4209:if test `eval echo '${'$as_ac_Header'}'` = yes; then
iselect-1.4.0/configure-4210-  cat >>confdefs.h <<_ACEOF
iselect-1.4.0/configure:4211:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
iselect-1.4.0/configure-4212-_ACEOF
##############################################
iselect-1.4.0/configure-4310-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
iselect-1.4.0/configure:4311:  ac_i=`echo "$ac_i" | sed "$ac_script"`
iselect-1.4.0/configure-4312-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
iselect-1.4.0/configure-4440-do
iselect-1.4.0/configure:4441:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
iselect-1.4.0/configure-4442-    eval $as_var=C; export $as_var
##############################################
iselect-1.4.0/configure-4490-  test "x$as_lineno_1" != "x$as_lineno_2" &&
iselect-1.4.0/configure:4491:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
iselect-1.4.0/configure-4492-
##############################################
iselect-1.4.0/configure-4601-	esac;
iselect-1.4.0/configure:4602:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
iselect-1.4.0/configure-4603-	???[sx]*):;;*)false;;esac;fi
##############################################
iselect-1.4.0/configure-4672-configured by $0, generated by GNU Autoconf 2.61 (OpenPKG-CURRENT),
iselect-1.4.0/configure:4673:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
iselect-1.4.0/configure-4674-
##############################################
iselect-1.4.0/configure-4690-  --*=*)
iselect-1.4.0/configure:4691:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
iselect-1.4.0/configure:4692:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
iselect-1.4.0/configure-4693-    ac_shift=:
##############################################
iselect-1.4.0/configure-4895-
iselect-1.4.0/configure:4896:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 52; then
iselect-1.4.0/configure-4897-    break
##############################################
iselect-1.4.0/configure-4906-
iselect-1.4.0/configure:4907:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
iselect-1.4.0/configure-4908-if test -n "$ac_eof"; then
iselect-1.4.0/configure:4909:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
iselect-1.4.0/configure:4910:  ac_eof=`expr $ac_eof + 1`
iselect-1.4.0/configure-4911-fi
##############################################
iselect-1.4.0/configure-5044-      case $as_dir in #(
iselect-1.4.0/configure:5045:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
iselect-1.4.0/configure-5046-      *) as_qdir=$as_dir;;
##############################################
iselect-1.4.0/configure-5082-*)
iselect-1.4.0/configure:5083:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
iselect-1.4.0/configure-5084-  # A ".." for each directory in $ac_dir_suffix.
iselect-1.4.0/configure:5085:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
iselect-1.4.0/configure-5086-  case $ac_top_builddir_sub in
##############################################
iselect-1.4.0/configure-5151-
iselect-1.4.0/configure:5152:# Neutralize VPATH when `$srcdir' = `.'.
iselect-1.4.0/configure-5153-# Shell code in configure.ac might set extrasub.
##############################################
iselect-1.4.0/configure-5174-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
iselect-1.4.0/configure:5175:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
iselect-1.4.0/configure:5176:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
iselect-1.4.0/configure-5177-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
iselect-1.4.0/etc/shtool-78-do
iselect-1.4.0/etc/shtool:79:    if (set +x; test -z "`(eval $var=C; export $var) 2>&1`"); then
iselect-1.4.0/etc/shtool-80-        eval $var=C; export $var
##############################################
iselect-1.4.0/etc/shtool-170-fi
iselect-1.4.0/etc/shtool:171:name=`echo "$0" | sed -e 's;.*/\([^/]*\)$;\1;' -e 's;-sh$;;' -e 's;\.sh$;;'`
iselect-1.4.0/etc/shtool-172-case "$name" in
##############################################
iselect-1.4.0/etc/shtool-509-                      sed -e 's/^x--\([a-zA-Z0-9-]*\)=\(.*\)$/opt_OPT="\1";opt_ARG="\2"/'`
iselect-1.4.0/etc/shtool:510:                opt_STR=`echo $opt_OPT | sed -e 's/-/_/g'`
iselect-1.4.0/etc/shtool-511-                eval "opt_OPT=\${opt_ALIAS_${opt_STR}-${opt_OPT}}"
##############################################
iselect-1.4.0/etc/shtool-513-            --[a-zA-Z0-9]*)
iselect-1.4.0/etc/shtool:514:                opt_OPT=`echo "x$1" | cut -c4-`
iselect-1.4.0/etc/shtool:515:                opt_STR=`echo $opt_OPT | sed -e 's/-/_/g'`
iselect-1.4.0/etc/shtool-516-                eval "opt_OPT=\${opt_ALIAS_${opt_STR}-${opt_OPT}}"
##############################################
iselect-1.4.0/etc/shtool-524-            -[a-zA-Z0-9])
iselect-1.4.0/etc/shtool:525:                opt_OPT=`echo "x$1" | cut -c3-`
iselect-1.4.0/etc/shtool-526-                opt_ARG=''
##############################################
iselect-1.4.0/etc/shtool-561-            echo "$msgprefix:Error: unknown option: \`$opt_OPT'" 1>&2
iselect-1.4.0/etc/shtool:562:            echo "$msgprefix:Hint:  run \`$toolcmdhelp -h' or \`man shtool' for details" 1>&2
iselect-1.4.0/etc/shtool-563-            exit 1
##############################################
iselect-1.4.0/etc/shtool-568-    echo "$msgprefix:Error: missing argument to option \`$opt_PREV'" 1>&2
iselect-1.4.0/etc/shtool:569:    echo "$msgprefix:Hint:  run \`$toolcmdhelp -h' or \`man shtool' for details" 1>&2
iselect-1.4.0/etc/shtool-570-    exit 1
##############################################
iselect-1.4.0/etc/shtool-583-            echo "$msgprefix:Error: invalid number of arguments (exactly $arg_NUMS expected)" 1>&2
iselect-1.4.0/etc/shtool:584:            echo "$msgprefix:Hint:  run \`$toolcmd -h' or \`man shtool' for details" 1>&2
iselect-1.4.0/etc/shtool-585-            exit 1
##############################################
iselect-1.4.0/etc/shtool-590-            echo "$msgprefix:Error: invalid number of arguments (at least $arg_NUMS expected)" 1>&2
iselect-1.4.0/etc/shtool:591:            echo "$msgprefix:Hint:  run \`$toolcmd -h' or \`man shtool' for details" 1>&2
iselect-1.4.0/etc/shtool-592-            exit 1
##############################################
iselect-1.4.0/etc/shtool-656-    seo=''
iselect-1.4.0/etc/shtool:657:    bytes=`echo '\1' | wc -c | awk '{ printf("%s", $1); }'`
iselect-1.4.0/etc/shtool-658-    if [ ".$bytes" != .3 ]; then
iselect-1.4.0/etc/shtool:659:        bytes=`echo -E '\1' | wc -c | awk '{ printf("%s", $1); }'`
iselect-1.4.0/etc/shtool-660-        if [ ".$bytes" = .3 ]; then
##############################################
iselect-1.4.0/etc/shtool-666-    minusn=''
iselect-1.4.0/etc/shtool:667:    bytes=`echo -n 123 2>/dev/null | wc -c | awk '{ printf("%s", $1); }'`
iselect-1.4.0/etc/shtool-668-    if [ ".$bytes" = .3 ]; then
##############################################
iselect-1.4.0/etc/shtool-674-    term_norm=''
iselect-1.4.0/etc/shtool:675:    if [ ".$opt_e" = .yes ] && [ ".`echo $text | grep '%[Bb]'`" != . ]; then
iselect-1.4.0/etc/shtool-676-        case $TERM in
##############################################
iselect-1.4.0/etc/shtool-687-            * )
iselect-1.4.0/etc/shtool:688:                paths=`echo $PATH | sed -e 's/:/ /g'`
iselect-1.4.0/etc/shtool-689-                for tool in tput tcout; do
##############################################
iselect-1.4.0/etc/shtool-692-                            for seq in bold md smso; do # 'smso' is last
iselect-1.4.0/etc/shtool:693:                                bold="`$dir/$tool $seq 2>/dev/null`"
iselect-1.4.0/etc/shtool-694-                                if [ ".$bold" != . ]; then
##############################################
iselect-1.4.0/etc/shtool-700-                                for seq in sgr0 me rmso init reset; do # 'reset' is last
iselect-1.4.0/etc/shtool:701:                                    norm="`$dir/$tool $seq 2>/dev/null`"
iselect-1.4.0/etc/shtool-702-                                    if [ ".$norm" != . ]; then
##############################################
iselect-1.4.0/etc/shtool-725-    username=''
iselect-1.4.0/etc/shtool:726:    if [ ".$opt_e" = .yes ] && [ ".`echo $text | grep '%[uUgG]'`" != . ]; then
iselect-1.4.0/etc/shtool-727-        username="`(id -un) 2>/dev/null`"
##############################################
iselect-1.4.0/etc/shtool-729-            str="`(id) 2>/dev/null`"
iselect-1.4.0/etc/shtool:730:            if [ ".`echo $str | grep '^uid[ 	]*=[ 	]*[0-9]*('`" != . ]; then
iselect-1.4.0/etc/shtool:731:                username=`echo $str | sed -e 's/^uid[ 	]*=[ 	]*[0-9]*(//' -e 's/).*$//'`
iselect-1.4.0/etc/shtool-732-            fi
##############################################
iselect-1.4.0/etc/shtool-754-    userid=''
iselect-1.4.0/etc/shtool:755:    if [ ".$opt_e" = .yes ] && [ ".`echo $text | grep '%U'`" != . ]; then
iselect-1.4.0/etc/shtool-756-        userid="`(id -u) 2>/dev/null`"
iselect-1.4.0/etc/shtool-757-        if [ ".$userid" = . ]; then
iselect-1.4.0/etc/shtool:758:            userid="`(id -u ${username}) 2>/dev/null`"
iselect-1.4.0/etc/shtool-759-            if [ ".$userid" = . ]; then
iselect-1.4.0/etc/shtool-760-                str="`(id) 2>/dev/null`"
iselect-1.4.0/etc/shtool:761:                if [ ".`echo $str | grep '^uid[ 	]*=[ 	]*[0-9]*('`" != . ]; then
iselect-1.4.0/etc/shtool:762:                    userid=`echo $str | sed -e 's/^uid[ 	]*=[ 	]*//' -e 's/(.*$//'`
iselect-1.4.0/etc/shtool-763-                fi
##############################################
iselect-1.4.0/etc/shtool-788-    groupid=''
iselect-1.4.0/etc/shtool:789:    if [ ".$opt_e" = .yes ] && [ ".`echo $text | grep '%[gG]'`" != . ]; then
iselect-1.4.0/etc/shtool:790:        groupid="`(id -g ${username}) 2>/dev/null`"
iselect-1.4.0/etc/shtool-791-        if [ ".$groupid" = . ]; then
iselect-1.4.0/etc/shtool-792-            str="`(id) 2>/dev/null`"
iselect-1.4.0/etc/shtool:793:            if [ ".`echo $str | grep 'gid[ 	]*=[ 	]*[0-9]*('`" != . ]; then
iselect-1.4.0/etc/shtool:794:                groupid=`echo $str | sed -e 's/^.*gid[ 	]*=[ 	]*//' -e 's/(.*$//'`
iselect-1.4.0/etc/shtool-795-            fi
##############################################
iselect-1.4.0/etc/shtool-819-    groupname=''
iselect-1.4.0/etc/shtool:820:    if [ ".$opt_e" = .yes ] && [ ".`echo $text | grep '%g'`" != . ]; then
iselect-1.4.0/etc/shtool:821:        groupname="`(id -gn ${username}) 2>/dev/null`"
iselect-1.4.0/etc/shtool-822-        if [ ".$groupname" = . ]; then
iselect-1.4.0/etc/shtool-823-            str="`(id) 2>/dev/null`"
iselect-1.4.0/etc/shtool:824:            if [ ".`echo $str | grep 'gid[ 	]*=[ 	]*[0-9]*('`" != . ]; then
iselect-1.4.0/etc/shtool:825:                groupname=`echo $str | sed -e 's/^.*gid[ 	]*=[ 	]*[0-9]*(//' -e 's/).*$//'`
iselect-1.4.0/etc/shtool-826-            fi
##############################################
iselect-1.4.0/etc/shtool-854-    domainname=''
iselect-1.4.0/etc/shtool:855:    if [ ".$opt_e" = .yes ] && [ ".`echo $text | grep '%h'`" != . ]; then
iselect-1.4.0/etc/shtool-856-        hostname="`(uname -n) 2>/dev/null |\
##############################################
iselect-1.4.0/etc/shtool-866-            *.* )
iselect-1.4.0/etc/shtool:867:                domainname=".`echo $hostname | cut -d. -f2-`"
iselect-1.4.0/etc/shtool:868:                hostname="`echo $hostname | cut -d. -f1`"
iselect-1.4.0/etc/shtool-869-                ;;
##############################################
iselect-1.4.0/etc/shtool-871-    fi
iselect-1.4.0/etc/shtool:872:    if [ ".$opt_e" = .yes ] && [ ".`echo $text | grep '%d'`" != . ]; then
iselect-1.4.0/etc/shtool-873-        if [ ".$domainname" = . ]; then
##############################################
iselect-1.4.0/etc/shtool-896-    time_monthname=''
iselect-1.4.0/etc/shtool:897:    if [ ".$opt_e" = .yes ] && [ ".`echo $text | grep '%[DMYm]'`" != . ]; then
iselect-1.4.0/etc/shtool-898-        time_day=`date '+%d'`
##############################################
iselect-1.4.0/etc/shtool-986-    if /bin/ls -L /dev/null >/dev/null 2>&1; then
iselect-1.4.0/etc/shtool:987:        set - x`/bin/ls -L -l -d $fod`
iselect-1.4.0/etc/shtool-988-    else
iselect-1.4.0/etc/shtool:989:        set - x`/bin/ls -l -d $fod`
iselect-1.4.0/etc/shtool-990-    fi
##############################################
iselect-1.4.0/etc/shtool-1033-            if (expr $nummonth \> $this_month) >/dev/null; then
iselect-1.4.0/etc/shtool:1034:                this_year=`expr $this_year - 1`
iselect-1.4.0/etc/shtool-1035-            fi
##############################################
iselect-1.4.0/etc/shtool-1058-    if [ ".$opt_s" = .yes ]; then
iselect-1.4.0/etc/shtool:1059:        month=`echo $month | cut -c1-3`
iselect-1.4.0/etc/shtool-1060-    fi
##############################################
iselect-1.4.0/etc/shtool-1157-    perl=''
iselect-1.4.0/etc/shtool:1158:    for dir in `echo $PATH | sed -e 's/:/ /g'` .; do
iselect-1.4.0/etc/shtool-1159-        if [ -f "$dir/perl" ]; then
##############################################
iselect-1.4.0/etc/shtool-1216-    if [ ".$opt_e" = .yes ]; then
iselect-1.4.0/etc/shtool:1217:        expsrc="`echo $expsrc`"
iselect-1.4.0/etc/shtool-1218-    fi
iselect-1.4.0/etc/shtool-1219-    if [ ".$opt_e" = .yes ]; then
iselect-1.4.0/etc/shtool:1220:        if [ ".`echo "$src" | sed -e 's;^.*\\*.*$;;'`" = ".$src" ]; then
iselect-1.4.0/etc/shtool-1221-            echo "$msgprefix:Error: Source doesn't contain wildcard ('*'): $dst" 1>&2
##############################################
iselect-1.4.0/etc/shtool-1223-        fi
iselect-1.4.0/etc/shtool:1224:        if [ ".`echo "$dst" | sed -e 's;^.*%[1-9].*$;;'`" = ".$dst" ]; then
iselect-1.4.0/etc/shtool-1225-            echo "$msgprefix:Error: Destination doesn't contain substitution ('%N'): $dst" 1>&2
##############################################
iselect-1.4.0/etc/shtool-1240-    if [ ".$opt_e" = .yes ]; then
iselect-1.4.0/etc/shtool:1241:        srcpat=`echo "$src" | sed -e 's/\\./\\\\./g' -e 's/;/\\;/g' -e 's;\\*;\\\\(.*\\\\);g'`
iselect-1.4.0/etc/shtool:1242:        dstpat=`echo "$dst" | sed -e 's;%\([1-9]\);\\\\\1;g'`
iselect-1.4.0/etc/shtool-1243-    fi
##############################################
iselect-1.4.0/etc/shtool-1247-        if [ .$opt_e = .yes ]; then
iselect-1.4.0/etc/shtool:1248:            onedst=`echo $onesrc | sed -e "s;$srcpat;$dstpat;"`
iselect-1.4.0/etc/shtool-1249-        else
##############################################
iselect-1.4.0/etc/shtool-1328-    if [ -d $dstpath ]; then
iselect-1.4.0/etc/shtool:1329:        dstpath=`echo "$dstpath" | sed -e 's:/$::'`
iselect-1.4.0/etc/shtool-1330-        dstisdir=1
##############################################
iselect-1.4.0/etc/shtool-1344-        if [ $dstisdir = 1 ]; then
iselect-1.4.0/etc/shtool:1345:            dstfile=`echo "$src" | sed -e 's;.*/\([^/]*\)$;\1;'`
iselect-1.4.0/etc/shtool-1346-            dst="$dst/$dstfile"
##############################################
iselect-1.4.0/etc/shtool-1585-        if [ -d $src ]; then
iselect-1.4.0/etc/shtool:1586:            srcdir=`echo $src | sed -e 's;/*$;;'`
iselect-1.4.0/etc/shtool-1587-            srcbase=""
iselect-1.4.0/etc/shtool-1588-        else
iselect-1.4.0/etc/shtool:1589:            srcdir=`echo  $src | sed -e 's;^[^/]*$;;' -e 's;^\(.*/\)[^/]*$;\1;' -e 's;\(.\)/$;\1;'`
iselect-1.4.0/etc/shtool:1590:            srcbase=`echo $src | sed -e 's;.*/\([^/]*\)$;\1;'`
iselect-1.4.0/etc/shtool-1591-        fi
iselect-1.4.0/etc/shtool-1592-        if [ -d $dst ]; then
iselect-1.4.0/etc/shtool:1593:            dstdir=`echo $dst | sed -e 's;/*$;;'`
iselect-1.4.0/etc/shtool-1594-            dstbase=""
iselect-1.4.0/etc/shtool-1595-        else
iselect-1.4.0/etc/shtool:1596:            dstdir=`echo  $dst | sed -e 's;^[^/]*$;;' -e 's;^\(.*/\)[^/]*$;\1;' -e 's;\(.\)/$;\1;'`
iselect-1.4.0/etc/shtool:1597:            dstbase=`echo $dst | sed -e 's;.*/\([^/]*\)$;\1;'`
iselect-1.4.0/etc/shtool-1598-        fi
##############################################
iselect-1.4.0/etc/shtool-1611-                if [ ".$srcdir" = . ]; then
iselect-1.4.0/etc/shtool:1612:                    srcdir="`pwd | sed -e 's;/*$;;'`"
iselect-1.4.0/etc/shtool-1613-                    srcisabs=1
##############################################
iselect-1.4.0/etc/shtool-1615-                elif [ -d $srcdir ]; then
iselect-1.4.0/etc/shtool:1616:                    srcdir="`cd $srcdir; pwd | sed -e 's;/*$;;'`"
iselect-1.4.0/etc/shtool-1617-                    srcisabs=1
##############################################
iselect-1.4.0/etc/shtool-1630-            while [ ".$srcdir" != . ] && [ ".$dstdir" != . ]; do
iselect-1.4.0/etc/shtool:1631:                presrc=`echo $srcdir | sed -e 's;^\([^/]*\)/.*;\1;'`
iselect-1.4.0/etc/shtool:1632:                predst=`echo $dstdir | sed -e 's;^\([^/]*\)/.*;\1;'`
iselect-1.4.0/etc/shtool-1633-                if [ ".$presrc" != ".$predst" ]; then
##############################################
iselect-1.4.0/etc/shtool-1636-                prefix="$prefix$presrc/"
iselect-1.4.0/etc/shtool:1637:                srcdir=`echo $srcdir | sed -e 's;^[^/]*/*;;'`
iselect-1.4.0/etc/shtool:1638:                dstdir=`echo $dstdir | sed -e 's;^[^/]*/*;;'`
iselect-1.4.0/etc/shtool-1639-            done
##############################################
iselect-1.4.0/etc/shtool-1677-            else
iselect-1.4.0/etc/shtool:1678:                dstbase=`echo "$prefix$srcdir" | sed -e 's;/*$;;' -e 's;.*/\([^/]*\)$;\1;'`
iselect-1.4.0/etc/shtool-1679-            fi
##############################################
iselect-1.4.0/etc/shtool-1682-        #   now finalize source and destination directory paths
iselect-1.4.0/etc/shtool:1683:        srcdir=`echo $srcdir | sed -e 's;\([^/]\)$;\1/;'`
iselect-1.4.0/etc/shtool:1684:        dstdir=`echo $dstdir | sed -e 's;\([^/]\)$;\1/;'`
iselect-1.4.0/etc/shtool-1685-
##############################################
iselect-1.4.0/etc/shtool-1702-    #   source and destination directory
iselect-1.4.0/etc/shtool:1703:    src=`echo "$1" | sed -e 's:/$::' -e 's:^\./\(.\):\1:'`
iselect-1.4.0/etc/shtool:1704:    dst=`echo "$2" | sed -e 's:/$::' -e 's:^\./\(.\):\1:'`
iselect-1.4.0/etc/shtool-1705-
##############################################
iselect-1.4.0/etc/shtool-1742-    else
iselect-1.4.0/etc/shtool:1743:        src="`cd $src; pwd`";
iselect-1.4.0/etc/shtool-1744-    fi
##############################################
iselect-1.4.0/etc/shtool-1782-         fi
iselect-1.4.0/etc/shtool:1783:         basename=`echo $file | sed -e 's:^.*/::'`
iselect-1.4.0/etc/shtool:1784:         dir=`echo $file | sed -e 's:[^/]*$::' -e 's:/$::' -e 's:$:/:' -e 's:^/$::'`
iselect-1.4.0/etc/shtool:1785:         from=`echo "$src/$file" | sed -e 's/^\.\///'`
iselect-1.4.0/etc/shtool-1786-         to="$dst/$dir$basename"
##############################################
iselect-1.4.0/etc/shtool-1788-             if [ ".$dir" != . ]; then
iselect-1.4.0/etc/shtool:1789:                 subdir=`echo $dir | sed -e 's:/$::'`
iselect-1.4.0/etc/shtool-1790-                 #   derive reverse path from forward path
##############################################
iselect-1.4.0/etc/shtool-1830-    for p in $paths; do
iselect-1.4.0/etc/shtool:1831:        for file in `find $p -depth -print`; do
iselect-1.4.0/etc/shtool-1832-            if [ -f $file ]; then
##############################################
iselect-1.4.0/etc/shtool-1884-    if [ ".$opt_s" != . ]; then
iselect-1.4.0/etc/shtool:1885:        if [ ".`expr $opt_s : '[0-9]*$'`" != .0 ]; then
iselect-1.4.0/etc/shtool-1886-            :
iselect-1.4.0/etc/shtool:1887:        elif [ ".`expr $opt_s : '[0-9]*[Kk]$'`" != .0 ]; then
iselect-1.4.0/etc/shtool:1888:            opt_s=`expr $opt_s : '\([0-9]*\)[Kk]$'`
iselect-1.4.0/etc/shtool:1889:            opt_s=`expr $opt_s \* 1024`
iselect-1.4.0/etc/shtool:1890:        elif [ ".`expr $opt_s : '[0-9]*[Mm]$'`" != .0 ]; then
iselect-1.4.0/etc/shtool:1891:            opt_s=`expr $opt_s : '\([0-9]*\)[Mm]$'`
iselect-1.4.0/etc/shtool:1892:            opt_s=`expr $opt_s \* 1048576` # 1024*1024
iselect-1.4.0/etc/shtool:1893:        elif [ ".`expr $opt_s : '[0-9]*[Gg]$'`" != .0 ]; then
iselect-1.4.0/etc/shtool:1894:            opt_s=`expr $opt_s : '\([0-9]*\)[Gg]$'`
iselect-1.4.0/etc/shtool:1895:            opt_s=`expr $opt_s \* 1073741824` # 1024*1024*1024
iselect-1.4.0/etc/shtool-1896-        else
##############################################
iselect-1.4.0/etc/shtool-1998-        case $file in
iselect-1.4.0/etc/shtool:1999:            */* ) eval `echo $file | sed -e 's%^\(.*\)/\([^/]*\)$%ldir="\1"; file="\2";%'` ;;
iselect-1.4.0/etc/shtool-2000-        esac
##############################################
iselect-1.4.0/etc/shtool-2015-                    sed -e 's; -> .*$;;' -e 's;[ 	][ 	]*; ;g'`
iselect-1.4.0/etc/shtool:2016:            n=`expr $# - 3`
iselect-1.4.0/etc/shtool:2017:            eval "size=\`echo \${$n}\`"
iselect-1.4.0/etc/shtool-2018-
##############################################
iselect-1.4.0/etc/shtool-2042-        #   kick away out-rotated logfile
iselect-1.4.0/etc/shtool:2043:        n=`expr $opt_n - 1`
iselect-1.4.0/etc/shtool:2044:        n=`echo dummy | awk "{ printf(\"%0${opt_p}d\", n); }" n=$n`
iselect-1.4.0/etc/shtool-2045-        if [ -f "${adir}/${file}.${n}${comp_suf}" ]; then
##############################################
iselect-1.4.0/etc/shtool-2063-            m=$n
iselect-1.4.0/etc/shtool:2064:            n=`expr $n - 1`
iselect-1.4.0/etc/shtool:2065:            n=`echo dummy | awk "{ printf(\"%0${opt_p}d\", n); }" n=$n`
iselect-1.4.0/etc/shtool-2066-            if [ $n -eq 0 ] && [ ".$opt_d" = .yes ]; then
##############################################
iselect-1.4.0/etc/shtool-2255-    for spec in find:gfind,find tar:gtar,tar tardy:tardy,tarcust; do
iselect-1.4.0/etc/shtool:2256:        prg=`echo $spec | sed -e 's/:.*$//'`
iselect-1.4.0/etc/shtool:2257:        tools=`echo $spec | sed -e 's/^.*://'`
iselect-1.4.0/etc/shtool-2258-        eval "prg_${prg}=''"
iselect-1.4.0/etc/shtool-2259-        #   iterate over tools
iselect-1.4.0/etc/shtool:2260:        for tool in `echo $tools | sed -e 's/,/ /g'`; do
iselect-1.4.0/etc/shtool-2261-            #   iterate over paths
##############################################
iselect-1.4.0/etc/shtool-2276-    exclude=''
iselect-1.4.0/etc/shtool:2277:    for pat in `echo $opt_e | sed 's/,/ /g'`; do
iselect-1.4.0/etc/shtool-2278-        exclude="$exclude | grep -v '$pat'"
##############################################
iselect-1.4.0/etc/shtool-2309-        else
iselect-1.4.0/etc/shtool:2310:            tarname=`echo $tarfile | sed -e 's/\.tar.*$//' -e 's;.*/\([^/]*\)$;\1;'`
iselect-1.4.0/etc/shtool-2311-        fi
##############################################
iselect-1.4.0/etc/shtool-2315-        elif [ -d "$from" ]; then
iselect-1.4.0/etc/shtool:2316:            tarname=`echo $from | sed -e 's;.*/\([^/]*\)$;\1;'`
iselect-1.4.0/etc/shtool-2317-        else
##############################################
iselect-1.4.0/etc/shtool-2463-                    (diff -U1 $file $file.new >$tmpfile) 2>/dev/null
iselect-1.4.0/etc/shtool:2464:                    if [ ".`cat $tmpfile`" = . ]; then
iselect-1.4.0/etc/shtool-2465-                        (diff -C1 $file $file.new >$tmpfile) 2>/dev/null
iselect-1.4.0/etc/shtool:2466:                        if [ ".`cat $tmpfile`" = . ]; then
iselect-1.4.0/etc/shtool-2467-                            echo "$msgprefix:Warning: unable to show difference for file \`$file'" 1>&2
##############################################
iselect-1.4.0/etc/shtool-2685-            #   determine system
iselect-1.4.0/etc/shtool:2686:            r=`echo "${UNAME_RELEASE}" | sed -e 's/\([-_].*\)$/[\1]/'`
iselect-1.4.0/etc/shtool-2687-            ST="NetBSD ${r}"
##############################################
iselect-1.4.0/etc/shtool-2704-            #   determine system
iselect-1.4.0/etc/shtool:2705:            r=`echo "${UNAME_RELEASE}" | sed -e 's/\([-_].*\)$/[\1]/'`
iselect-1.4.0/etc/shtool-2706-            ST="OpenBSD ${r}"
##############################################
iselect-1.4.0/etc/shtool-2748-                    [ ! -f "/etc/${tagfile}" ] && continue
iselect-1.4.0/etc/shtool:2749:                    n=`echo ${tagfile} | sed -e 's/[_-]release$//' -e 's/[_-]version$//'`
iselect-1.4.0/etc/shtool-2750-                    v=`(grep VERSION /etc/${tagfile}; cat /etc/${tagfile}) | grep '[0-9]' | sed -e 'q' |\
##############################################
iselect-1.4.0/etc/shtool-2755-                           -e 's/^#.*$//'`
iselect-1.4.0/etc/shtool:2756:                    case "`util_lower ${n}`" in
iselect-1.4.0/etc/shtool-2757-                        redhat )
iselect-1.4.0/etc/shtool:2758:                            if [ ".`grep 'Red Hat Enterprise Linux' /etc/${tagfile}`" != . ]; then
iselect-1.4.0/etc/shtool-2759-                                n="<R>ed <H>at <E>nterprise <L>inux"
##############################################
iselect-1.4.0/etc/shtool-2846-            ST="QNX[ Neutrino RTOS] ${v}"
iselect-1.4.0/etc/shtool:2847:            v=`echo "${v}" | sed -e 's;^\([0-9][0-9]*\.[0-9][0-9]*\).*$;\1;'`
iselect-1.4.0/etc/shtool-2848-            SP="QNX[ Neutrino RTOS] ${v}"
##############################################
iselect-1.4.0/etc/shtool-2897-            #   determine system
iselect-1.4.0/etc/shtool:2898:            v=`echo "${UNAME_RELEASE}" | sed -e 's;^[^0-9]*;;'`
iselect-1.4.0/etc/shtool-2899-            ST="[HP ]<HP>-<UX ${v}>"
##############################################
iselect-1.4.0/etc/shtool-2918-            #   determine system
iselect-1.4.0/etc/shtool:2919:            v=`echo "${UNAME_RELEASE}" | sed -e 's;^[VTX];;'`
iselect-1.4.0/etc/shtool-2920-            ST="[HP ]Tru64 ${v}"
##############################################
iselect-1.4.0/etc/shtool-2928-            if [ -x /usr/sbin/lsdev -a -x /usr/sbin/lsattr ]; then
iselect-1.4.0/etc/shtool:2929:                cpu_id=`/usr/sbin/lsdev -C -c processor -S available | sed 1q | awk '{ print $1 }'`
iselect-1.4.0/etc/shtool:2930:                if [ ".`/usr/sbin/lsattr -El ${cpu_id} | grep -i powerpc`" != . ]; then
iselect-1.4.0/etc/shtool-2931-                    cpu_arch=powerpc
##############################################
iselect-1.4.0/etc/shtool-2978-        * )
iselect-1.4.0/etc/shtool:2979:            AT=`echo "${UNAME_MACHINE}" | sed -e "s; ;${opt_C};g"`
iselect-1.4.0/etc/shtool-2980-            AP="${AT}"
##############################################
iselect-1.4.0/etc/shtool-3004-    if [ ".$opt_v" = .yes ]; then
iselect-1.4.0/etc/shtool:3005:        opt_F=`echo ":$opt_F" | sed -e 's/^://' -e 's/%\([as][cpt]\)/%[\1]/g'`
iselect-1.4.0/etc/shtool-3006-    elif [ ".$opt_c" = .yes ]; then
iselect-1.4.0/etc/shtool:3007:        opt_F=`echo ":$opt_F" | sed -e 's/^://' -e 's/%\([as][cpt]\)/%<\1>/g'`
iselect-1.4.0/etc/shtool-3008-    fi
##############################################
iselect-1.4.0/etc/shtool-3019-            *"%[${val_lc}]"* | *"%{${val_lc}}"* | *"%${val_lc}"* | *"%<${val_lc}>"* )
iselect-1.4.0/etc/shtool:3020:            var_uc=`util_upper "$var_lc"`
iselect-1.4.0/etc/shtool-3021-            eval "val=\"\$${var_uc}\""
##############################################
iselect-1.4.0/etc/shtool-3097-    if [ ".$opt_L" = .yes ]; then
iselect-1.4.0/etc/shtool:3098:        output=`util_lower "$output"`
iselect-1.4.0/etc/shtool-3099-    elif [ ".$opt_U" = .yes ]; then
iselect-1.4.0/etc/shtool:3100:        output=`util_upper "$output"`
iselect-1.4.0/etc/shtool-3101-    fi
##############################################
iselect-1.4.0/etc/shtool-3124-    #   walk through the file list and expand archives members
iselect-1.4.0/etc/shtool:3125:    ar_tmpdir=`echo $archive | sed -e 's;[^/]*$;.arx;'`
iselect-1.4.0/etc/shtool-3126-    nfiles=''
##############################################
iselect-1.4.0/etc/shtool-3145-                         * )
iselect-1.4.0/etc/shtool:3146:                             dir=`echo $file | sed -e 's;[^/]*$;;' -e 's;\(.\)/$;\1;' -e 's;^$;.;'`
iselect-1.4.0/etc/shtool:3147:                             base=`echo $file | sed -e 's;.*/\([^/]*\)$;\1;'`
iselect-1.4.0/etc/shtool:3148:                             from="`cd $dir; pwd`/$base"
iselect-1.4.0/etc/shtool-3149-                             ;;
##############################################
iselect-1.4.0/etc/shtool-3158-                    fi
iselect-1.4.0/etc/shtool:3159:                    for member in - `eval $ar_prg t $file | sed -e '/_\.SYMDEF/d'`; do
iselect-1.4.0/etc/shtool-3160-                        [ ".$member" = .- ] && continue
##############################################
iselect-1.4.0/etc/shtool-3217-        #   split argument into option plus option argument
iselect-1.4.0/etc/shtool:3218:        arg="`echo $opt | cut -c3-`"
iselect-1.4.0/etc/shtool:3219:        opt="`echo $opt | cut -c1-2`"
iselect-1.4.0/etc/shtool-3220-        #   store into containers
##############################################
iselect-1.4.0/etc/shtool-3260-            OIFS3="$IFS"; IFS="$DIFS"
iselect-1.4.0/etc/shtool:3261:            for file in '' `cd $dir && env -i /bin/ls lib${lib}.* 2>/dev/null`; do
iselect-1.4.0/etc/shtool-3262-                 [ ".$file" = . ] && continue
##############################################
iselect-1.4.0/etc/shtool-3301-            LIBS_OBJ="$LIBS_OBJ:$lib"
iselect-1.4.0/etc/shtool:3302:            #dirlist="`echo $DIRS $DIRS_DEFAULT | sed -e 's/:/ /g'`"
iselect-1.4.0/etc/shtool-3303-            #echo "slo:Warning: library \"$lib\" not found in any of the following dirs:" 2>&1
##############################################
iselect-1.4.0/etc/shtool-3343-        eval "val=\"\$${var}\""
iselect-1.4.0/etc/shtool:3344:        val="`echo $val | sed -e 's/^ *//'`"
iselect-1.4.0/etc/shtool-3345-        echo "${opt_p}${var}=\"${val}\""
##############################################
iselect-1.4.0/etc/shtool-3586-        #   use given triple
iselect-1.4.0/etc/shtool:3587:        if [ ".`echo $triple | grep '[0-9]*.[0-9]*[sabp.][0-9]*'`" = . ]; then
iselect-1.4.0/etc/shtool-3588-            echo "$msgprefix:Error: invalid argument to option \`-s': \`$opt_s'" 1>&2
##############################################
iselect-1.4.0/etc/shtool-3611-        case $opt_i in
iselect-1.4.0/etc/shtool:3612:            v ) ver=`expr $ver + 1`
iselect-1.4.0/etc/shtool-3613-                rev=0
##############################################
iselect-1.4.0/etc/shtool-3615-                ;;
iselect-1.4.0/etc/shtool:3616:            r ) rev=`expr $rev + 1`
iselect-1.4.0/etc/shtool-3617-                lev=0
iselect-1.4.0/etc/shtool-3618-                ;;
iselect-1.4.0/etc/shtool:3619:            l ) lev=`expr $lev + 1`
iselect-1.4.0/etc/shtool-3620-                ;;
##############################################
iselect-1.4.0/etc/shtool-3734-        #   (do NOT try to optimize this in any way because of portability)
iselect-1.4.0/etc/shtool:3735:        filestr=`util_upper "$file" | tr './%+' '____' | sed -e 's/-/_/g'`
iselect-1.4.0/etc/shtool-3736-
iselect-1.4.0/etc/shtool-3737-        #   generate uppercase prefix
iselect-1.4.0/etc/shtool:3738:        prefixupper=`util_upper "$prefix"`
iselect-1.4.0/etc/shtool-3739-
##############################################
iselect-1.4.0/etc/shtool-3891-            rp=''
iselect-1.4.0/etc/shtool:3892:            for pe in `IFS="$IFS/"; echo $namelist`; do
iselect-1.4.0/etc/shtool-3893-                rp="../$rp"
##############################################
iselect-1.4.0/etc/shtool-3920-        for dir in $paths; do
iselect-1.4.0/etc/shtool:3921:            dir=`echo $dir | sed -e 's;/*$;;'`
iselect-1.4.0/etc/shtool-3922-            nc=99
##############################################
iselect-1.4.0/etc/shtool-3925-                     perl="$dir/$name"
iselect-1.4.0/etc/shtool:3926:                     pv=`$perl -e 'printf("%.3f", $]);'`
iselect-1.4.0/etc/shtool-3927-                     echo "$pv:$pc:$nc:$perl" >>$tmpfile
##############################################
iselect-1.4.0/etc/shtool-3929-                 fi
iselect-1.4.0/etc/shtool:3930:                 nc=`expr $nc - 1`
iselect-1.4.0/etc/shtool-3931-            done
iselect-1.4.0/etc/shtool:3932:            pc=`expr $pc - 1`
iselect-1.4.0/etc/shtool-3933-        done
iselect-1.4.0/etc/shtool-3934-        if [ $found = 1 ]; then
iselect-1.4.0/etc/shtool:3935:            perl="`cat $tmpfile | sort -r -u | sed -e 'q' | cut -d: -f4`"
iselect-1.4.0/etc/shtool-3936-            rm -f $tmpfile >/dev/null 2>&1
##############################################
iselect-1.4.0/etc/shtool-3951-        (eval "$cpp $tmpfile.c >/dev/null") 2>$tmpfile.out
iselect-1.4.0/etc/shtool:3952:        my_error=`grep -v '^ *+' $tmpfile.out`
iselect-1.4.0/etc/shtool-3953-        if [ ".$my_error" != . ]; then
##############################################
iselect-1.4.0/etc/shtool-3956-            (eval "$cpp $tmpfile.c >/dev/null") 2>$tmpfile.out
iselect-1.4.0/etc/shtool:3957:            my_error=`grep -v '^ *+' $tmpfile.out`
iselect-1.4.0/etc/shtool-3958-            if [ ".$my_error" != . ]; then
##############################################
iselect-1.4.0/etc/shtool-3960-                for path in $paths /lib /usr/lib /usr/local/lib; do
iselect-1.4.0/etc/shtool:3961:                    path=`echo $path | sed -e 's;/*$;;'`
iselect-1.4.0/etc/shtool-3962-                    if [ $minusx "$path/cpp" ] && [ ! -d "$path/cpp" ]; then
##############################################
iselect-1.4.0/etc/shtool-3968-                    (eval "$cpp $tmpfile.c >/dev/null") 2>$tmpfile.out
iselect-1.4.0/etc/shtool:3969:                    my_error=`grep -v '^ *+' $tmpfile.out`
iselect-1.4.0/etc/shtool-3970-                    if [ ".$my_error" != . ]; then
##############################################
iselect-1.4.0/etc/shtool-3990-        for path in $paths; do
iselect-1.4.0/etc/shtool:3991:            path=`echo $path | sed -e 's;/*$;;'`
iselect-1.4.0/etc/shtool-3992-            if [ $minusx "$path/$name" ] && [ ! -d "$path/$name" ]; then
##############################################
iselect-1.4.0/example/gotourl/gotourl-45-close(FP);
iselect-1.4.0/example/gotourl/gotourl:46:$client = `iselect -n 'GotoURL 1.0' -t 'Select Client...' -p6 <$tmpfile`;
iselect-1.4.0/example/gotourl/gotourl-47-unlink($tmpfile);
iselect-1.4.0/example/gotourl/gotourl-48-if ($client ne '') {
iselect-1.4.0/example/gotourl/gotourl:49:    system("$client");
iselect-1.4.0/example/gotourl/gotourl-50-}
##############################################
iselect-1.4.0/example/ilogin/ilogin-54-close(FP);
iselect-1.4.0/example/ilogin/ilogin:55:$rc = `iselect -n iLogin -t 'Select Remote Host...' -p3 -K -kf:RETURN <$tmpfile`; 
iselect-1.4.0/example/ilogin/ilogin-56-if ($rc ne '') {
##############################################
iselect-1.4.0/example/melm/melm-44-    ($name, $folder) = ($entry->{NAME}, $entry->{FOLDER});
iselect-1.4.0/example/melm/melm:45:    @F = `from -f $folder`;
iselect-1.4.0/example/melm/melm-46-    $time = $F[$#F];
##############################################
iselect-1.4.0/example/melm/melm-73-
iselect-1.4.0/example/melm/melm:74:    $rc=`iselect -n "MetaELM 1.0.0" -t "Electronic Mail Folders" -p$pos -P $L`;
iselect-1.4.0/example/melm/melm-75-    if ($rc eq '') {
##############################################
iselect-1.4.0/example/melm/melm-80-    ($pos, $cmd) = ($1, $2);
iselect-1.4.0/example/melm/melm:81:    system($cmd);
iselect-1.4.0/example/melm/melm-82-
##############################################
iselect-1.4.0/example/melm/melm-85-    $folder = $entry->{FOLDER};
iselect-1.4.0/example/melm/melm:86:    @F = `from -f $folder`;
iselect-1.4.0/example/melm/melm-87-    $time = $F[$#F];
##############################################
iselect-1.4.0/example/mtin/mtin-141-    close(FPO);
iselect-1.4.0/example/mtin/mtin:142:    system("mv $newsrc ${newsrc}.bak");
iselect-1.4.0/example/mtin/mtin:143:    system("mv ${newsrc}.n $newsrc");
iselect-1.4.0/example/mtin/mtin-144-}
##############################################
iselect-1.4.0/example/mtin/mtin-177-    #   run the fullscreen menu via iSelect
iselect-1.4.0/example/mtin/mtin:178:    $rc = system("iselect -p$pos -P -n 'MetaTIN 1.0.0' -t 'USENET Newsgroup Clusters' $itemlist >$result");
iselect-1.4.0/example/mtin/mtin:179:    $tag = `cat $result`;
iselect-1.4.0/example/mtin/mtin-180-    if ($tag eq '') {
##############################################
iselect-1.4.0/example/mtin/mtin-195-    system("clear");
iselect-1.4.0/example/mtin/mtin:196:    system("tin -r -q -f $newsrcwork");
iselect-1.4.0/example/mtin/mtin-197-
##############################################
iselect-1.4.0/example/scvs/scvs-118-       " 'Use CURSOR keys and RETURN to select or \'q\' to quit.'";
iselect-1.4.0/example/scvs/scvs:119:$rc = `$cmd`;
iselect-1.4.0/example/scvs/scvs-120-($pos, $locN) = ($rc =~ m|^(\d+):(.*)|);
##############################################
iselect-1.4.0/.pc/fix-ncurses-include-path.diff/configure.in-9-SHTOOL="./etc/shtool"
iselect-1.4.0/.pc/fix-ncurses-include-path.diff/configure.in:10:T_MD=`$SHTOOL echo -e %B 2>/dev/null`
iselect-1.4.0/.pc/fix-ncurses-include-path.diff/configure.in:11:T_ME=`$SHTOOL echo -e %b 2>/dev/null`
iselect-1.4.0/.pc/fix-ncurses-include-path.diff/configure.in-12-echo "${T_MD}Configuring for iSelect `./etc/shtool version -lc -dlong iselect_version.c`${T_ME}"
##############################################
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/gotourl/gotourl-45-close(FP);
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/gotourl/gotourl:46:$client = `iselect -n 'GotoURL 1.0' -t 'Select Client...' -p6 <$tmpfile`;
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/gotourl/gotourl-47-unlink($tmpfile);
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/gotourl/gotourl-48-if ($client ne '') {
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/gotourl/gotourl:49:    system("$client");
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/gotourl/gotourl-50-}
##############################################
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/ilogin/ilogin-54-close(FP);
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/ilogin/ilogin:55:$rc = `iselect -n iLogin -t 'Select Remote Host...' -p3 -K -kf:RETURN <$tmpfile`; 
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/ilogin/ilogin-56-if ($rc ne '') {
##############################################
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/scvs/scvs-140-       " 'Use CURSOR keys and RETURN to select or \'q\' to quit.'";
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/scvs/scvs:141:$rc = `$cmd`;
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/scvs/scvs-142-($pos, $locN) = ($rc =~ m|^(\d+):(.*)|);
##############################################
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm-44-    ($name, $folder) = ($entry->{NAME}, $entry->{FOLDER});
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm:45:    @F = `from -f $folder`;
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm-46-    $time = $F[$#F];
##############################################
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm-73-
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm:74:    $rc=`iselect -n "MetaELM 1.0.0" -t "Electronic Mail Folders" -p$pos -P $L`;
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm-75-    if ($rc eq '') {
##############################################
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm-80-    ($pos, $cmd) = ($1, $2);
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm:81:    system($cmd);
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm-82-
##############################################
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm-85-    $folder = $entry->{FOLDER};
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm:86:    @F = `from -f $folder`;
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/melm/melm-87-    $time = $F[$#F];
##############################################
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/mtin/mtin-141-    close(FPO);
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/mtin/mtin:142:    system("mv $newsrc ${newsrc}.bak");
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/mtin/mtin:143:    system("mv ${newsrc}.n $newsrc");
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/mtin/mtin-144-}
##############################################
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/mtin/mtin-177-    #   run the fullscreen menu via iSelect
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/mtin/mtin:178:    $rc = system("iselect -p$pos -P -n 'MetaTIN 1.0.0' -t 'USENET Newsgroup Clusters' $itemlist >$result");
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/mtin/mtin:179:    $tag = `cat $result`;
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/mtin/mtin-180-    if ($tag eq '') {
##############################################
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/mtin/mtin-195-    system("clear");
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/mtin/mtin:196:    system("tin -r -q -f $newsrcwork");
iselect-1.4.0/.pc/fix-perl-shebang-and-other-paths.diff/example/mtin/mtin-197-
##############################################
iselect-1.4.0/.pc/changes-on-examples.diff/example/scvs/scvs-140-       " 'Use CURSOR keys and RETURN to select or \'q\' to quit.'";
iselect-1.4.0/.pc/changes-on-examples.diff/example/scvs/scvs:141:$rc = `$cmd`;
iselect-1.4.0/.pc/changes-on-examples.diff/example/scvs/scvs-142-($pos, $locN) = ($rc =~ m|^(\d+):(.*)|);
##############################################
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-56-	$(SHTOOL) version -lc -n 'iSelect' -p iselect_ $$OPT $(_VERSION_FILE); \
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in:57:	V=`$(SHTOOL) version -lc -dlong $(_VERSION_FILE)`; \
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-58-	sed -e "s/Version .*(.*)/Version $$V/g" <README >README.n && mv README.n README; \
##############################################
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-65-dist: distclean fixperm
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in:66:	@V=`$(SHTOOL) version -l c -d short $(_VERSION_FILE)`; NAME="iselect-$$V"; \
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-67-	$(ECHO) "Rolling RELEASE tarball $$NAME.tar.gz"; $(_TARBALL)
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-68-snap: distclean fixperm
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in:69:	@V=`$(SHTOOL) version -l c -d short $(_VERSION_FILE)`; NAME="iselect-$$V-SNAP"; \
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-70-	$(ECHO) "Rolling SNAPSHOT tarball $$NAME.tar.gz"; $(_TARBALL)
##############################################
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-80-update-version:
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in:81:	@OPT="-s`$(SHTOOL) version -lc -dshort $(_VERSION_FILE)`" && $(_VERSION)
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-82-
##############################################
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-111-iselect_help.c: iselect_help.txt iselect_version.c
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in:112:	V=`$(SHTOOL) version -l c -d long iselect_version.c`; \
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-113-	./etc/asc2c iselect_help.txt iselect_help iSelect_Help "$$V"
##############################################
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-118-iselect_readme.c: iselect_readme.txt iselect_version.c
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in:119:	V=`$(SHTOOL) version -l c -d long iselect_version.c`; \
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-120-	./etc/asc2c iselect_readme.txt iselect_readme iSelect_README "$$V"
##############################################
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-126-iselect.1: iselect.pod iselect_version.c
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in:127:	V=`$(SHTOOL) version -l c -d long iselect_version.c`; \
iselect-1.4.0/.pc/properly-pass-build-flags.diff/Makefile.in-128-	sed -e "s|\@V\@|$$V|g" \
##############################################
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-57-	$(SHTOOL) version -lc -n 'iSelect' -p iselect_ $$OPT $(_VERSION_FILE); \
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in:58:	V=`$(SHTOOL) version -lc -dlong $(_VERSION_FILE)`; \
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-59-	sed -e "s/Version .*(.*)/Version $$V/g" <README >README.n && mv README.n README; \
##############################################
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-66-dist: distclean fixperm
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in:67:	@V=`$(SHTOOL) version -l c -d short $(_VERSION_FILE)`; NAME="iselect-$$V"; \
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-68-	$(ECHO) "Rolling RELEASE tarball $$NAME.tar.gz"; $(_TARBALL)
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-69-snap: distclean fixperm
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in:70:	@V=`$(SHTOOL) version -l c -d short $(_VERSION_FILE)`; NAME="iselect-$$V-SNAP"; \
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-71-	$(ECHO) "Rolling SNAPSHOT tarball $$NAME.tar.gz"; $(_TARBALL)
##############################################
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-81-update-version:
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in:82:	@OPT="-s`$(SHTOOL) version -lc -dshort $(_VERSION_FILE)`" && $(_VERSION)
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-83-
##############################################
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-112-iselect_help.c: iselect_help.txt iselect_version.c
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in:113:	V=`$(SHTOOL) version -l c -d long iselect_version.c`; \
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-114-	./etc/asc2c iselect_help.txt iselect_help iSelect_Help "$$V"
##############################################
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-119-iselect_readme.c: iselect_readme.txt iselect_version.c
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in:120:	V=`$(SHTOOL) version -l c -d long iselect_version.c`; \
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-121-	./etc/asc2c iselect_readme.txt iselect_readme iSelect_README "$$V"
##############################################
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-127-iselect.1: iselect.pod iselect_version.c
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in:128:	V=`$(SHTOOL) version -l c -d long iselect_version.c`; \
iselect-1.4.0/.pc/dont-strip-binary.patch/Makefile.in-129-	sed -e "s|\@V\@|$$V|g" \
##############################################
iselect-1.4.0/configure.in-9-SHTOOL="./etc/shtool"
iselect-1.4.0/configure.in:10:T_MD=`$SHTOOL echo -e %B 2>/dev/null`
iselect-1.4.0/configure.in:11:T_ME=`$SHTOOL echo -e %b 2>/dev/null`
iselect-1.4.0/configure.in-12-echo "${T_MD}Configuring for iSelect `./etc/shtool version -lc -dlong iselect_version.c`${T_ME}"
##############################################
iselect-1.4.0/Makefile.in-57-	$(SHTOOL) version -lc -n 'iSelect' -p iselect_ $$OPT $(_VERSION_FILE); \
iselect-1.4.0/Makefile.in:58:	V=`$(SHTOOL) version -lc -dlong $(_VERSION_FILE)`; \
iselect-1.4.0/Makefile.in-59-	sed -e "s/Version .*(.*)/Version $$V/g" <README >README.n && mv README.n README; \
##############################################
iselect-1.4.0/Makefile.in-66-dist: distclean fixperm
iselect-1.4.0/Makefile.in:67:	@V=`$(SHTOOL) version -l c -d short $(_VERSION_FILE)`; NAME="iselect-$$V"; \
iselect-1.4.0/Makefile.in-68-	$(ECHO) "Rolling RELEASE tarball $$NAME.tar.gz"; $(_TARBALL)
iselect-1.4.0/Makefile.in-69-snap: distclean fixperm
iselect-1.4.0/Makefile.in:70:	@V=`$(SHTOOL) version -l c -d short $(_VERSION_FILE)`; NAME="iselect-$$V-SNAP"; \
iselect-1.4.0/Makefile.in-71-	$(ECHO) "Rolling SNAPSHOT tarball $$NAME.tar.gz"; $(_TARBALL)
##############################################
iselect-1.4.0/Makefile.in-81-update-version:
iselect-1.4.0/Makefile.in:82:	@OPT="-s`$(SHTOOL) version -lc -dshort $(_VERSION_FILE)`" && $(_VERSION)
iselect-1.4.0/Makefile.in-83-
##############################################
iselect-1.4.0/Makefile.in-112-iselect_help.c: iselect_help.txt iselect_version.c
iselect-1.4.0/Makefile.in:113:	V=`$(SHTOOL) version -l c -d long iselect_version.c`; \
iselect-1.4.0/Makefile.in-114-	./etc/asc2c iselect_help.txt iselect_help iSelect_Help "$$V"
##############################################
iselect-1.4.0/Makefile.in-119-iselect_readme.c: iselect_readme.txt iselect_version.c
iselect-1.4.0/Makefile.in:120:	V=`$(SHTOOL) version -l c -d long iselect_version.c`; \
iselect-1.4.0/Makefile.in-121-	./etc/asc2c iselect_readme.txt iselect_readme iSelect_README "$$V"
##############################################
iselect-1.4.0/Makefile.in-127-iselect.1: iselect.pod iselect_version.c
iselect-1.4.0/Makefile.in:128:	V=`$(SHTOOL) version -l c -d long iselect_version.c`; \
iselect-1.4.0/Makefile.in-129-	sed -e "s|\@V\@|$$V|g" \